 .u-section-1 {
  filter: none;
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1396px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 955px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 310px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 11px 20px 0 14px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 310px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 19px;
}

.u-section-1 .u-image-1 {
  width: 526px;
  height: 256px;
  margin: 40px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 464px;
}

.u-section-1 .u-container-layout-3 {
  padding: 11px 30px;
}

.u-section-1 .u-image-2 {
  width: 392px;
  height: 361px;
  margin: 33px 43px 0 auto;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 464px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 251px;
  height: 397px;
  margin: 0 auto;
}

.u-section-1 .u-image-3 {
  width: 397px;
  height: 251px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-1 .u-layout-cell-5 {
  min-height: 435px;
}

.u-section-1 .u-container-layout-5 {
  padding: 23px 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 435px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 25px;
}

.u-section-1 .u-image-4 {
  width: 520px;
  height: 280px;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1246px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 755px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin: 28px auto 60px -20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-1 .u-image-1 {
    width: 432px;
    height: 210px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 383px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 18px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 383px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 359px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 359px;
  }

  .u-section-1 .u-image-4 {
    width: 420px;
    height: 226px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 535px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 196px;
  }

  .u-section-1 .u-image-1 {
    width: 322px;
    height: 157px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 293px;
  }

  .u-section-1 .u-image-2 {
    width: 300px;
    height: 276px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 275px;
  }

  .u-section-1 .u-image-4 {
    width: 310px;
    height: 167px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1505px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 355px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 53px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 139px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 435px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: 11px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 214px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: -187px;
    margin-right: auto;
    margin-left: 110px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1546px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 155px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 156px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 208px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 274px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 135px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 30px;
  }
}